a{direction:ltr;unicode-bidi:embed;text-decoration:none;display:inline-block;}
.username-coloured{font-weight:bold;display:inline !important;padding:0 !important;}
.forumbg .header a, .forabg .header a, th a{text-decoration:none;}
.forumbg .header a:hover, .forabg .header a:hover, th a:hover{text-decoration:underline;}
.dropdown-extended a.mark_read{background-position:center center;background-repeat:no-repeat;border-radius:3px 0 0 3px;display:none;margin-top:-20px;position:absolute;z-index:2;right:0;top:50%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.dropdown-extended li:hover a.mark_read{display:block;}
.dropdown-extended a.mark_read:hover{width:50px;}
.jumpbox-cat-link,
.jumpbox-forum-link{font-weight:bold;}
a.forumtitle{font-family:"Trebuchet MS", Helvetica, Arial, Sans-serif;font-size:1.2em;font-weight:bold;text-decoration:none;}
a.forumtitle:hover{text-decoration:underline;}
a.topictitle{font-family:"Trebuchet MS", Helvetica, Arial, Sans-serif;font-size:1.2em;font-weight:bold;text-decoration:none;display:inline;}
a.topictitle:hover{text-decoration:underline;}
a.lastsubject{font-weight:bold;text-decoration:none;}
a.lastsubject:hover{text-decoration:underline;}
.postlink{text-decoration:none;border-bottom:1px solid transparent;padding-bottom:0;}
.postlink:hover{text-decoration:none;}
.signature a, .signature a:hover{border:none;text-decoration:underline;}
.postprofile a, .postprofile dt.author a{font-weight:bold;text-decoration:none;}
.postprofile a:hover, .postprofile dt.author a:hover{text-decoration:underline;}
.search .postprofile a{text-decoration:none;font-weight:normal;}
.search .postprofile a:hover{text-decoration:underline;}
.top{font-size:12px;text-decoration:none;margin-top:10px;}
.back2top{clear:both;}
.back2top .top{float:right;margin-right:-10px;margin-top:0;}
.arrow-up{padding-left:10px;text-decoration:none;border-bottom-width:0;}
.arrow-up:hover{}
.arrow-down{padding-right:10px;}
.arrow-down:hover{}
.arrow-left:hover{text-decoration:none;}
.arrow-right:hover{text-decoration:none;}
.skiplink{position:absolute;left:-999px;width:990px;}
a.feed-icon-forum{float:right;margin:3px;}
a.anchor{display:block;}